
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《iOS应用软件设计之道》—— 2.4　草图毕竟是草图 / iVAN</title>

    <meta name="description" content="《iOS应用软件设计之道》—— 2.4　草图毕竟是草图 2.4 草图毕竟是草图 草图是有意粗糙的,它们只是反映一个想法的要领,而不是整体.完全正式的产品规划.画草图是为了提醒看的人注意其概念,而不是执行过程.好的草图知道它是草图,而不是实体模型(看似最终产品)或者原型应用软件(操作起来像最终产品).如果你担忧自己的美术技巧不够好,这是没必要的.画草图还不是画图.你只需要在纸上作标记,来沟通想法,让谈话进行下去.这与其美观或整洁是没关系的.要慎用那些图形软件,它们能创作出太过完美的图形和文本.这些一致的绘制手段会拖慢你的思绪,因为你会想要把画的东西排列">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《iOS应用软件设计之道》—— 2.4　草图毕竟是草图</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h3>2.4　草图毕竟是草图</h3>
<p>草图是有意粗糙的，它们只是反映一个想法的要领，而不是整体、完全正式的产品规划。画草图是为了提醒看的人注意其概念，而不是执行过程。好的草图知道它是草图，而不是实体模型（看似最终产品）或者原型应用软件（操作起来像最终产品）。<br />如果你担忧自己的美术技巧不够好，这是没必要的。画草图还不是画图。你只需要在纸上作标记，来沟通想法，让谈话进行下去。这与其美观或整洁是没关系的。<br />要慎用那些图形软件，它们能创作出太过完美的图形和文本。这些一致的绘制手段会拖慢你的思绪，因为你会想要把画的东西排列整齐、有序组织。将其保存成线框图和实体模型，它们的目标才是精确性。（有的绘图应用软件，如OmniGraffle，在你需要时，可以容易地将草图风格的东西直接转换成精确、高度逼真的物件。）<br />更重要的是，草图的草稿性质让看它的人不会关心其风格、尺码、精确位置或者其他特定指标。这有助于你更快地画草图，而不关心是否要创作美观效果。它还让查看的人在评判时有自己的期望。所以在绘图应用软件模仿模拟文具时不只是敏锐度的问题，粗糙的风格有助于沟通绘图的尝试性本质。<br />草图只是提供某种潜在方式的建议，事物可以是什么样子的，可以和周围事物发生怎样的联系。它们传达的信息是：“屏幕上有这些东西，大致是这么安排的。”“在这里，你可以到那里、那里或那里。”“这里没有回退按钮。”它们绝对不会说：“这个面板有个界线，应采用没有饱和的绿色背景。”或者“这个按钮高32个点。”或者“这个表格视图上的文本应当这么精确地组织。”<br />由于只是草图，日后回顾起来可能会让人糊涂，尝试搞懂它。所以只要你领悟到草图绘制过程的精髓，就应写出或绘出你的收获，这将很有好处。不要指望草图本身帮助你记事。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 16:57:33</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%a0%96%e7%a4%be%e5%8c%ba/" title="云栖社区">云栖社区</a>, <a href="https://www.iamivan.net/tag/ios/" title="ios">ios</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《iOS应用软件设计之道》—— 2.4　草图毕竟是草图的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7xZqXb.html" rel="bookmark">《iOS应用软件设计之道》&mdash;&mdash; 2&period;3　绘制草图的工具</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.3 绘制草图的工具 任何东西,只要能让你迅速画图并修改.涂鸦的东西都可当作绘制草图的工具.不必选用精致的本子来打草稿,如纸张考究.完美的格子.匠心独运的皮制封面.可以花一辈子时间来尝试铅笔.钢笔.记号笔.纸板和其他画草图的工具.还可以安装使用全屏的绘图.素描型iPad应用软件. 就这样!人们喜欢用装备精良的工具来做事,用这样的工具是种享受.但不要买椟还珠,迷恋工具的精确性,而忘却画草图的要点.草图应该画起来迅速.粗糙可更改.返工和回想先前草图应该能信手拈来,而一旦这些草图达到你的目的,你可以			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQBEdQM.html" rel="bookmark">《iOS应用软件设计之道》&mdash;&mdash; 导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 你好 这个世界终究注意到了设计,尽管花了些时日,但设计的确很关键. 有关设计力量的完美故事可以追溯到2007年4月关于微软首席执行官史蒂夫·巴尔默的一番笑谈.那是在1月份,苹果公司的史蒂夫·乔布斯刚刚宣布了iPhone的诞生,所有人都在思量这个发布,考虑如何应对它.面对群雄割据的智能手机市场,巴尔默在&quot;USA Today&quot;的访谈中这样评论iPhone在市场中的机会:&quot;iPhone不会有机会获得任何可观的市场份额.没有机会.&quot; 我可不是幸灾乐祸,但这个预言的失误			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeR3ANb.html" rel="bookmark">《iOS应用软件设计之道》&mdash;&mdash; 2&period;5　何时画草图</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.5 何时画草图 在若干情况下,画草图是很有必要的. 描述架构提纲.最初,你要仔细检查整个架构提纲,画出每一幅画面的内容.每个功能都要能看到,每步流向都要明确,架构提纲里的每个条目都要以某种形式在草图中体现出来.一时间,你的各个想法和注解组成了可供检查和发展的基础.这些草图和提纲一起呈现出了对应用软件应该如何表现的高层次理解. 直接画架构草图.倘若应用软件规模较小,其功能可以通过所提供的画面显示来定义,就可以跳过架构提纲,直接从架构草图开始.对小不点型的应用软件(如内置的Stocks或Note			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRL7Nez.html" rel="bookmark">《iOS应用软件设计之道》&mdash;&mdash; 2&period;10　画工作流程草图</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.10 画工作流程草图 工作流程草图就是应用软件里不同画面的地图,从一个画面移动至另一个画面,就像是应用软件可视的高层次提纲.倘若你的应用软件相当简单,也许在一张图中就能画出所有的东西:否则,可以将其分割成几块,每块分别画出相关部分.例如,假设你的iPad应用软件有几个浮动框,你可以为每个浮动框都画个地图.有的应用软件通过一贯方式(如页签)来快速切换功能块.对于这类应用软件,就适合为每个页签赋予其自己的工作流程地图.工作流程最抽象时,可以采用方块与箭头线的简单组合,来展示应用软件不同画面间的路			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mg3v2ZM.html" rel="bookmark">《iOS应用软件设计之道》&mdash;&mdash; 3&period;1　流向：从一个画面到另一个画面</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3.1 流向:从一个画面到另一个画面 简单地说,线框图的主要困难在于指出如何将功能清单以一系列的二维画面表达出来.困难的一部分是提供画面间的流向,让用户感到合理.易于使用.下面看一些构建聪明的流向方案,可供采用. 3.1.1 导航控制器 导航控制器是iOS上最常见的画面切换方法(参看图3.1示例).位于画面顶端的流向条指示出当前位置,并包含一个回退按钮.内容区的右向箭头提供沿层次结构向下的方法.这种组织方式使任意数目的分支路径成为可能,而且回到顶层的方法也是统一的.用户在这种流向方案中,可以垂直			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgVEJEb.html" rel="bookmark">《iOS应用软件设计之道》&mdash;&mdash; 3&period;2　对标准组件的建议</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3.2 对标准组件的建议 组件可以构成画面中的各块内容,这些块包括视图.控件.警示等.在画线框图时,你只需要找出合适的组件,将其安排到合适的画面中.当然,这么说就像写一本畅销小说,只是把合适的词语按合适的顺序摆放而已.对于杰出的应用软件,你需要大量的智慧来组织设计,但要这么做,你得确保自己熟悉要用到的这些模块. 应当优先选取操作系统提供的标准组件,而不是构建自己的组件来组织设计,这是规则.对于几乎所有需求,都有标准控件把工作可靠.可预见地实现.标准控件有用户熟悉的好处,用户理所当然会花多数时间到			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zG1K7lM.html" rel="bookmark">《iOS应用软件设计之道》&mdash;&mdash; 1&period;10　减少问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.10 减少问题 列提纲时还要顺便解答一个关键的设计问题:这些条目会不会是同一件事物呢?设计的相当大一部分工作就是找出产品到底要做成什么样子,它的每个组件如何组装到一起?两个需求能否通过一个功能满足?某个功能是否做的事太多,若分解成多个功能,会不会更顺畅些?作为设计人员,你的个人风格很大程度上就是你在合并.拆分应用软件的组件时的力度,所以要准备花大量的时间来考虑这个问题.例如,在SnackLog设计中,你正考虑是否要包含标记和多用户支持.在组织提纲时,你发现它们似乎均可以放到&quot;分类化&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zenrd8b.html" rel="bookmark">《iOS应用软件设计之道》&mdash;&mdash; 2&period;2　谈话中论设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.2 谈话中论设计 你在开会.会议已经开了半个小时.每个人都在谈论你关于Framistan应用软件设计的提议.他们都自认为清楚你提案的概念和分歧.有些人赞成你的想法,有些人则反对.最后,为了阐明其中一些细节的要点,你把Framistan画到白板上.突然,房间里有一半人站了起来:&quot;我没想到这里有个'取消'按钮!&quot;,&quot;噢,这只是个消息框,而不是全屏窗口?&quot;,&quot;啊,但如果你旋转了iPad,结果会怎么样呢?&quot;,等等.这说明每个人对Framistan都是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5Zl07z.html" rel="bookmark">《iOS应用软件设计之道》&mdash;&mdash; 2&period;8　绘制界面草图</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.8 绘制界面草图 最直接的草图就是字面上的界面:你实际在画大致iPad或iPhone尺寸的矩形,并填充以屏幕控件的大致形式.这有助于你看到每个屏幕的大体关系.每张草图都要解答一个问题.一张草图要能回答下列问题中的某些,但可能不会马上解答所有问题: 多少内容可以恰当地放到你拥有的空间里. 应该用什么样的标准元素:顶部工具栏.底部工具栏.页签栏等. 你想构建什么样的定制控件. 控件如何分组. 画面角落和边缘应该布置哪些控件到主要位置. 你有多少空间可用. 但草图不能解答下面这类问题: 实际的颜色			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bodBVM.html" rel="bookmark" class="title">Photoshop制作大气的古典水墨人像海报</a>
					<div>
						  教程重点是人像部分的处理,有点类似二次曝光.过程:把人物抠出来去色;用墨迹笔刷给人物底部等区域添加墨迹效果;再用风景图片叠加到人物上面,添加蒙版控制图片显示范围;再同样的方法给头部及墨迹部分增加影 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyvldp.html" rel="bookmark" class="title">网页制作学习：div&plus;css命名参考</a>
					<div>
						css|参考|网页 用了一段CSS 布局设计网页,发现自己的命名有点混乱,完全按照自己的想法命名,虽然没什么影响,有不给别人看源文件,但是工作室有时候和团队合作完成项目的时候,就遇到麻烦了,要修改一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zey0jz.html" rel="bookmark" class="title">一介网民，妄评视频时代</a>
					<div>
						视频时代的来临,仿佛给因SP行业的没落而沉默的中国互联网,打了一针兴奋剂,一时间视频网站犹如雨后春笋似的,冒出了200多家.大家开始评论视频,看视频,玩视频,视频成为了一种时尚,呼声更是空前的高涨.那 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBrJAb.html" rel="bookmark" class="title">Fla文件编译成Swf文件体积过大怎么办？</a>
					<div>
						编译 经常会有朋友问:Fla文件编译成Swf文件体积过大怎么办?我第一次碰到别人给我的源文件有这种情况时,也是很头疼.其实这样的情况往往是Fla文件中有着一大批动态文本框.我整理出下具体的解决办法和解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yRo4z.html" rel="bookmark" class="title">UNIX网络编程：僵尸进程</a>
					<div>
						在fork()/exec()过程中,假设子进程结束时父进程仍存在,而父进程fork()之前既没安装SIGCHLD信号处理函数调用waitpid()等待子进程结束,又没有显式忽略该信号,则子进程成为僵尸 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxP5PQM.html" rel="bookmark" class="title">稳扎稳打Silverlight&lpar;31&rpar;</a>
					<div>
						稳扎稳打Silverlight(31) - 2.0Tip/Trick之加载XAP,加载XAML,加载DLL,AppManifest.xaml文件说明,自定义鼠标指针 介绍 Silverlight 2. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPZOyM.html" rel="bookmark" class="title">php计算两个整数的最大公约数常用算法小结</a>
					<div>
						 这篇文章主要介绍了php计算两个整数的最大公约数常用算法,实例总结了求最大公约数的三种常用方法,具有一定参考借鉴价值,需要的朋友可以参考下     本文实例讲述了php计算两个整数的最大公约数常用算 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdEjaM.html" rel="bookmark" class="title">百度浏览器怎样清除缓存</a>
					<div>
						百度浏览器怎样清除缓存? 打开百度浏览器: 点击右上方的&quot;工具&quot;菜单,在弹出的菜单栏中找到&quot;清除痕迹&quot; 在弹出的对话框中找到&quot;缓存临时文件&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3o1q3b.html" rel="bookmark" class="title">当当宅配物流如何查询？</a>
					<div>
						  第一种方式:登录当当网,依次点击我的当当.我的订单进入,然后点击查看按钮进入,一目了然. 第二种方式:到当当网帮助中心联系客服页面,通过电话联系,有电话号码.服务时间和注意事项等. 第三种方式:同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oQa3b.html" rel="bookmark" class="title">U盘不可读取的修复步骤</a>
					<div>
						  有些时候U盘会出现这样或那样的故障,比如出现&quot;RAW格式&quot;错误不可读取,下面就来说说这种情况的解决方法: 第一步:首先进入&quot;控制面板&quot;并切换到经典视图,找到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWnBrp.html" rel="bookmark" class="title">计算机科学、经济学交叉的时代，不懂计算经济学理论谈何应用？</a>
					<div>
						计算机的诞生,是经济学的福音.对于经济学研究来说,计算机不仅是一种提供数据处理能力的工具,还影响了生产和生活方式.到如今,互联网已经成为生活中不可或缺的一部分. 在这个演进的过程中,传统的经济形式和商 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn768Oz.html" rel="bookmark" class="title">为什么程序员的友谊小船说翻就翻？</a>
					<div>
						上周发生了很多事,女生们哭了,&lt;太阳的后裔&gt;大结局了 男生们也哭了,&quot;神的后裔&quot;科比退役了 然后,上周朋友圈发生了史上最大规模的海难 正所谓无风不起浪,有些时候,程序员 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPrxrp.html" rel="bookmark" class="title">XtraReport导出excel边距的问题</a>
					<div>
						问题描述 使用XtraReport导出的excel默认边距都比较宽,一个表格中所能够使用的宽度变得比较小,一张纸能打完的内容需要打出两张纸,请问各位要怎么让它导出来的excel边距小一点呢? 解决方案					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxYnkb.html" rel="bookmark" class="title">用c&num;写冒泡排序的相关问题  在vidual studio 中</a>
					<div>
						问题描述 用c#写冒泡排序的相关问题 在vidual studio 中 protected void Button1_Click(object sender EventArgs e) { double ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0R2kM.html" rel="bookmark" class="title">android-Android 新建project报错</a>
					<div>
						问题描述 Android 新建project报错 今天刚搭建好环境结果新建一个android project就报错了 如图 错误提示 G:javaworkplaceProject5resmenumai ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEYlnM.html" rel="bookmark" class="title">Linux内核Crash分析</a>
					<div>
						Linux内核Crash分析   在工作中经常会遇到一些内核crash的情况,本文就是根据内核出现crash后的打印信息,对其进行了分析,使用的内核版本为:Linux2.6.32.        每一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqREyep.html" rel="bookmark" class="title">javaweb开发的路径问题</a>
					<div>
						  Java中使用的路径,分为两种:绝对路径和相对路径.归根结底,Java本质上只能使用绝对路径来寻找资源.所有的相对路径寻找资源的方法,都不过是一些便利方法.不过是API在底层帮助我们构建了绝对路径 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnGQrM.html" rel="bookmark" class="title">关于移动产品设计的话题</a>
					<div>
						移动产品设计与PC产品设计必然有很大的区别,因为屏幕大小差很大.使用场景和习惯相差很大.来听听Kentzhu怎么讲移动产品的PUSH机制.版本控制及升级策略. 继续关于移动产品设计的话题. 本来之前我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLQPaM.html" rel="bookmark" class="title">如何自定义treeView 的滚动条</a>
					<div>
						问题描述 treeViewwinform自己的滚动条及难看了?如何自定义 解决方案 解决方案二:把它的挡住...然后自己写一个...解决方案三:treeview你可以把他放在panel里面.然后设置p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnv2xM.html" rel="bookmark" class="title">《Adobe Illustrator CC 2014中文版经典教程（彩色版）》&mdash;第1课0&period;10节使用形状生成器工具创建形状</a>
					<div>
						0.10 使用形状生成器工具创建形状 Adobe Illustrator CC 2014中文版经典教程(彩色版) 形状生成器(TB0-4.tif)是一种交互式工具,可以通过合并和擦除简单的形状来创建复 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7qwRz.html" rel="bookmark" class="title">店面用的进销存软件哪家好？</a>
					<div>
						问题描述 店面用的进销存软件哪家好?产品稳定,较为实用,操作简单,价格优惠点的 解决方案 解决方案二:我来开发					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDnPV0M.html" rel="bookmark" class="title">JSP中如何从MySQL中读取Blob（这里是图片）并且显示在网页上</a>
					<div>
						问题描述 我的代码是这样的,可是怎么也显示不出图片到JSP页面上,我不知道哪里出错了,请各位大虾指教指教,在下不胜感激!!(首先我在MySQL中创建了数据库CUST,里面创建了数据表album:use ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLYrLM.html" rel="bookmark" class="title">《WebGL入门指南》&mdash;&mdash;第1章，第1&period;3节WebGL原生API</a>
					<div>
						1.3 WebGL原生API WebGL入门指南 计算机图形学中的基本概念在过去的数年中从未发生过变化.但图形技术却不断进化,特别是最近几年,伴随着设备和操作系统的多样化.这些百花齐放的图形技术的根基 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjXlGM.html" rel="bookmark" class="title">必看！手把手教你Linux中搭建FTP服务</a>
					<div>
						FTP是什么?对于那些在服务器领域&quot;久经沙场&quot;的人来说,这是个简单的东西,但是对于一些新手来说,FPT是个晦涩的英文缩写,FTP是File Transfer Protocol的缩写 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8YyVNz.html" rel="bookmark" class="title">压缩函数库：readgzfile</a>
					<div>
						readgzfile (PHP3 , PHP4) readgzfile ---&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgw1mOM.html" rel="bookmark" class="title">去年港产电影达七十部料今年数量继续上升</a>
					<div>
						香港电影发展局主席苏泽光透露,2009年有70部香港电影出炉,他相信今年港产电影数量会继续上升. 他指出,近年香港制作的电影数量不断上升,最重要的是这些电影越来越受到内地观众欢迎. 据悉,去年香港共出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z44ya8z.html" rel="bookmark" class="title">如何成为微媒体之王</a>
					<div>
						有人这么形容微博:&quot;当你的粉丝超过100个,你就是一本内刊.当你的粉丝超过1万个,你就是一本杂志.当你的粉丝超过100万个,你就是本地电视台.&quot; 在成都玩微博的人几乎没有不知道&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdm283z.html" rel="bookmark" class="title">原生js结合html5制作小飞龙的简易跳球&lowbar;javascript技巧</a>
					<div>
						演示地址:http://runjs.cn/detail/yjpvqhal html代码 &lt;html&gt; &lt;head&gt; &lt;meta charset=&quot;utf-8&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mlmlx8p.html" rel="bookmark" class="title">对搜索引擎优化几个误区的再认识</a>
					<div>
						从google确立在搜索业界的霸主地位开始,其搜索结果排名的高低就成为衡量网站知名程度的重要标准之一,许多地方性网站.私人小网站都花大力气想尽各种办法来提高自己的网站在google排名的位置,于是乎, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEYx8z.html" rel="bookmark" class="title">CentOS6下MySQL无法启动解决方法</a>
					<div>
						有时候数据库主机突然断电或者意外关机,在对MySQL数据库进行启动时出现以下错误: Starting MySQL.. ERROR! The server quit without updating P ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
